<?php
/**
 * OrderDataTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\CommunicationManagerClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Communication manager
 *
 * Ensi Communication manager
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\CommunicationManagerClient;

use PHPUnit\Framework\TestCase;

/**
 * OrderDataTest Class Doc Comment
 *
 * @category    Class
 * @description Данные события
 * @package     Ensi\CommunicationManagerClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class OrderDataTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "OrderData"
     */
    public function testOrderData()
    {
    }

    /**
     * Test attribute "subject"
     */
    public function testPropertySubject()
    {
    }

    /**
     * Test attribute "to"
     */
    public function testPropertyTo()
    {
    }

    /**
     * Test attribute "order_number"
     */
    public function testPropertyOrderNumber()
    {
    }

    /**
     * Test attribute "create_date"
     */
    public function testPropertyCreateDate()
    {
    }

    /**
     * Test attribute "receiver_name"
     */
    public function testPropertyReceiverName()
    {
    }

    /**
     * Test attribute "receiver_email"
     */
    public function testPropertyReceiverEmail()
    {
    }

    /**
     * Test attribute "receiver_phone"
     */
    public function testPropertyReceiverPhone()
    {
    }

    /**
     * Test attribute "delivery_address"
     */
    public function testPropertyDeliveryAddress()
    {
    }

    /**
     * Test attribute "delivery_comment"
     */
    public function testPropertyDeliveryComment()
    {
    }

    /**
     * Test attribute "delivery_date"
     */
    public function testPropertyDeliveryDate()
    {
    }

    /**
     * Test attribute "delivery_time"
     */
    public function testPropertyDeliveryTime()
    {
    }

    /**
     * Test attribute "delivery_cost"
     */
    public function testPropertyDeliveryCost()
    {
    }

    /**
     * Test attribute "basket_items"
     */
    public function testPropertyBasketItems()
    {
    }

    /**
     * Test attribute "items_cost"
     */
    public function testPropertyItemsCost()
    {
    }

    /**
     * Test attribute "order_cost"
     */
    public function testPropertyOrderCost()
    {
    }

    /**
     * Test attribute "total_count"
     */
    public function testPropertyTotalCount()
    {
    }
}
